Vulnerability CVE-2017-9635


Published: 2018-05-18

Description:
Schneider Electric Ampla MES 6.4 provides capability to configure users and their privileges. When Ampla MES users are configured to use Simple Security, a weakness in the password hashing algorithm could be exploited to reverse the user's password. Schneider Electric recommends that users of Ampla MES versions 6.4 and prior should upgrade to Ampla MES version 6.5 as soon as possible.

Type:

CWE-326

(Inadequate Encryption Strength)

CVSS2 => (AV:L/AC:M/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
1.9/10
2.9/10
3.4/10
Exploit range
Attack complexity
Authentication
Local
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Schneider-electric -> Ampla manufacturing execution system 

 References:
http://software.schneider-electric.com/pdf/security-bulletin/lfsec00000118/
http://www.securityfocus.com/bid/99469
https://ics-cert.us-cert.gov/advisories/ICSA-17-187-05

Copyright 2022, cxsecurity.com

 

Back to Top